Subject: Re: Talking points about California Gas market
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 04:02:00 -0800 (PST)

Leslie,after seeing point # 3 in writing , I would be extremely reluctant to 
submit. This kind of conjecture about  market manipulation , coming from us. 
would only serve to fuel the fires of the naysayers- I would delete. Thanks.

From: Leslie Lawner on 12/12/2000 11:56 AM
To: Christi L Nicolay/HOU/ECT@ECT, Joe Hartsoe/Corp/Enron@ENRON, Rebecca W 
Cantrell/HOU/ECT@ECT, Ruth Concannon/HOU/ECT@ECT, Stephanie 
Miller/Corp/Enron@ENRON, Phillip K Allen/HOU/ECT@ECT, Jane M 
Tholt/HOU/ECT@ECT, Richard Shapiro/NA/Enron@Enron
cc:  

Subject: Talking points about California Gas market

Here is my stab at the talking points  to be sent in to FERC along with the 
gas pricing info they requested for the California markets.  Let me or 
Christi know if you have any disagreements, additions, whatever.  I am 
supposed to be out of here at 2:15 today, so if you have stuff to add after 
that, get it to Christi.  Thanks.